.als-uploader-file {
	border: 1px dashed var(--job-form-v2-border-color);
	border-radius: var(--job-form-v2-border-radius);
	padding: 24px 32px 32px 32px;
	background: var(--form-form-gray-bg);
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.als-uploader-file-inner {
	display: flex;
	gap: 25px;
	flex-direction: column;
	text-align: center;
}

.als-uploader-file-icon {
	display: inline-block;
	width: 48px;
	height: 48px;
	vertical-align: top;
	background: url(uploader-ico.svg) center center no-repeat;
	background-size: 100% 100%;
}
.als-uploader-file.hover {
	background: var(--job-form-v2-color-blue);
	color: white;
}
.als-uploader-file.hover .als-uploader-file-icon {
	background-image: url(uploader-ico-white.svg);
}
.als-uploader-file.hover .als-uploader-file-hover-hidden {
	visibility: hidden;
}

.als-uploader-file-list {
	margin: calc(var(--job-form-v2-item-margin) / 2) 0;
}
.als-uploader-file-list-item {
	padding: 6px 6px 6px 12px;
	background: white;
	border-radius: 6px;
	margin-bottom: 4px;
	overflow: hidden;
	position: relative;
	display: block;
	border: none !important;
	background: var(--form-form-gray-bg);
}
.als-uploader-file-list-item .name {
	color: black;
	font-size: 18px;
}
.als-uploader-file-list-item .size {
	color: rgba(0,0,0,0.4);
}
.als-uploader-file-list-item .percent {
	position: absolute;
	height: 2px;
	left: 0;
	bottom: 0;
	background: var(--job-form-v2-color-blue);
}
.als-uploader-file-list-item-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.als-uploader-file-list-item .close {
	width: 32px;
	height: 32px;
	border-radius: 4px;
	background: transparent url(close.svg) center center no-repeat;
	/*background: url(../css/trash.svg) center center no-repeat;*/
	cursor: pointer;
	transition: all 0.2s;
}
.als-uploader-file-list-item .close:hover {
	background-color: rgba(0, 0, 0, 0.05);
}
.als-uploader-file-list-item .left {
	display: flex;
	gap: 8px;
	align-items: center;
}

.als-uploader-file-list-item .left .icon {
	width: 16px;
	min-width: 16px;
	height: 16px;
	background: url(attach.svg) center center no-repeat;
	background-size: contain;
}


.als-uploader-file-list-item .left .icon.load {
	width: 16px;
	height: 16px;
	background-image: url(preloader.svg);
	animation: 1s linear 0s normal infinite rotate;
}

@keyframes rotate {
	from {transform: rotate(0deg)}
	to {transform: rotate(360deg)}
}

.file-url {
	margin: 30px 0;
}
.file-url input {
	padding: 8px 16px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 6px;
	font-family: inherit;
	font-size: inherit;
	outline: none;
	width: 100%;
}
.file-url-label {
	margin-bottom: 5px;
}
.file-url-input-wrapper {
	position: relative;
	display: flex;
	gap: 10px;
}
.file-url-input-wrapper input {
	border: none;
}
.file-url-input-wrapper button {
	font-size: 17px;
}
.als-uploader-text {
	position: relative;
	font-size: 17px;
	line-height: 110%;
	color: rgba(0,0,0,0.4);
}
.als-uploader-button {
	font-size: 17px;
	font-weight: 500;
	font-family: 'ALSHauss';
}
.als-uploader-file-hover-info {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
}
.als-uploader-file.hover .als-uploader-file-hover-info {
	display: flex;
	align-items: center;
	justify-content: center;
}
.als-uploader-label {
	font-size: 17px;
	color: rgba(0,0,0,0.4);
	padding-bottom: 5px;
}
.als-uploader-block {
	margin: calc(var(--job-form-v2-item-margin) / 2) 0;
}
.sended-files .als-uploader-file-list-item {
	background: rgba(0, 59, 255, 0.06);
}
